Python (requests)
import requests
from pprint import pprint
res = requests.get("https://api.scite.ai/issn-editorial-notices", params={
issn: "0006-3223,1110-0168,1100-3312"
})
result = res.json()
pprint(result)curl -X GET \
'https://api.scite.ai/issn-editorial-notices?issn=0006-3223,1110-0168,1100-3312' \
const axios = require('axios')
async function main() {
const { data: result } = await axios.get(
'https://api.scite.ai/issn-editorial-notices',{
params: {
issn: "0006-3223,1110-0168,1100-3312"
}
}
)
console.log(result)
}
main()
[
{
"issn": "0006-3223",
"notices": {
"totalCorrections": 0,
"totalErrata": 77,
"totalExpressionOfConcerns": 0,
"totalRetractions": 15,
"totalWithdrawals": 3
}
},
{
"issn": "1110-0168",
"notices": {
"totalCorrections": 0,
"totalErrata": 6,
"totalExpressionOfConcerns": 0,
"totalRetractions": 2,
"totalWithdrawals": 5
}
},
{
"issn": "1100-3312"
}
]{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}Journal
Get Issn Editorial Notices
Get multiple editorial notice aggregations for multiple ISSNs.
Up to 500 ISSNs can be specified at once.
GET
/
issn-editorial-notices
Python (requests)
import requests
from pprint import pprint
res = requests.get("https://api.scite.ai/issn-editorial-notices", params={
issn: "0006-3223,1110-0168,1100-3312"
})
result = res.json()
pprint(result)curl -X GET \
'https://api.scite.ai/issn-editorial-notices?issn=0006-3223,1110-0168,1100-3312' \
const axios = require('axios')
async function main() {
const { data: result } = await axios.get(
'https://api.scite.ai/issn-editorial-notices',{
params: {
issn: "0006-3223,1110-0168,1100-3312"
}
}
)
console.log(result)
}
main()
[
{
"issn": "0006-3223",
"notices": {
"totalCorrections": 0,
"totalErrata": 77,
"totalExpressionOfConcerns": 0,
"totalRetractions": 15,
"totalWithdrawals": 3
}
},
{
"issn": "1110-0168",
"notices": {
"totalCorrections": 0,
"totalErrata": 6,
"totalExpressionOfConcerns": 0,
"totalRetractions": 2,
"totalWithdrawals": 5
}
},
{
"issn": "1100-3312"
}
]{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Set to Bearer <token> to pass token for authorization.
Query Parameters
Comma separated list of ISSNs to lookup.
Example:
"0006-3223,1110-0168,1100-3312"
Response
Successful Response
Example:
[
{
"issn": "0006-3223",
"notices": {
"totalCorrections": 0,
"totalErrata": 77,
"totalExpressionOfConcerns": 0,
"totalRetractions": 15,
"totalWithdrawals": 3
}
},
{
"issn": "1110-0168",
"notices": {
"totalCorrections": 0,
"totalErrata": 6,
"totalExpressionOfConcerns": 0,
"totalRetractions": 2,
"totalWithdrawals": 5
}
},
{ "issn": "1100-3312" }
]
⌘I
